CVE-2007-0539

2007-01-29T17:28:00
ID CVE-2007-0539
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:33:00

Description

The wp_remote_fopen function in WordPress before 2.1 allows remote attackers to cause a denial of service (bandwidth or thread consumption) via pingback service calls with a source URI that corresponds to a large file, which triggers a long download session without a timeout constraint.